## navi2ch 2.0.0~git20120331

=== debian/changelog ===
navi2ch (2.0.0~git20120331-1build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:47:32 +0000

navi2ch (2.0.0~git20120331-1) unstable; urgency=low

  * Initial release (Closes: #603672)

 -- Takaya Yamashita <takaya@debian.or.jp>  Sun, 25 Mar 2012 19:41:20 +0900
