=== debian/control ===
Source: navi2ch
Section: lisp
Priority: extra
Maintainer: Takaya Yamashita <takaya@debian.or.jp>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, texinfo
Standards-Version: 3.9.3
Homepage: http://navi2ch.sourceforge.net/

Package: navi2ch
Architecture: all
Depends: ${misc:Depends}, emacs | emacs23 | emacs-snapshot
Recommends: gifscale, imagemagick, migemo
Description: 2channel Navigator for Emacs
 2channel is Japanese Internet forum.
  * 2channel http://www.2ch.net
  * Shitaraba http://rentalbbs.livedoor.com/jbbs/
  * Machi-BBS http://www.machi.to/
