=== debian/watch ===
version=3
http://sf.net/navi2ch/navi2ch-(.*)\.tar\.gz
